Apache Solr Search Installation
Also available as:
PDF

Chapter 4. Upgrading HDP Search

This chapter describes prerequisites required to upgrade HDP Search 3.0 to HDP Search 4.0.

Prerequisites

Before upgrading HDP Search, you should ensure that all indexing has stopped for Solr and all connectors, including Hadoop, Hive, and via Pig.

For detailed upgrade instructions, see Upgrading HDP Search.